#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.2
visibility:           public
id:                   dhall-1.41.2-afq6t1oCokGVW88TnxoN
key:                  dhall-1.41.2-afq6t1oCokGVW88TnxoN
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  c7d526a1c4cd2e42c1a74409214c1119
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-1.41.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-1.41.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.2-afq6t1oCokGVW88TnxoN
depends:
    Diff-0.4.1-C0doDxdJVKr1dXq6p7UvTO
    aeson-2.1.1.0-4M4Q1RS88i145fLgkhDJeF
    aeson-pretty-0.8.9-aRTP1sxtvU5LoUUsgUH3U
    ansi-terminal-0.11.3-A93qFpedrz0AGtHwoKTnQp
    atomic-write-0.2.0.7-3ZPBc2koCkhE55huNv0wZU base-4.15.1.0
    base16-bytestring-1.0.2.0-17bkCNtbcDJ8aZws7Dug8P
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-5gUqUMqn4pGAGkd3zoiz3p
    cborg-0.2.8.0-3kwoD5oPVRL2jFOP2uOOLI
    cborg-json-0.2.5.0-CxAHnEyPbKw17jSDDrc6mc containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-sha256-0.11.102.1-64GMCJnLa5TmfdzZJqir
    data-fix-0.3.2-8eTnIiZ91xfFZTcQJ9yeZ1 deepseq-1.4.5.0
    directory-1.3.6.2 dotgen-0.4.3-JbRUtf7kscIJibZz2RQNw
    either-5.0.2-CxYyO3BQUOA9PkE70dCPux exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-5rkyLFPnQkIKgRbMpAWeEC
    hashable-1.4.1.0-DXpj0ho9mwSB6ue30MIccy haskeline-0.8.2
    http-client-0.7.13.1-Cij9uebzzAr2hHxWf0Ih5s
    http-client-tls-0.3.6.1-KOrFQfin0AqCWQ2dSWHquk
    http-types-0.12.3-9H7cT1HRdVV7ru98qbdR16
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    lens-family-core-2.1.2-JgL24qTIUymKZLaMFOVhTK
    megaparsec-9.3.0-AtMuzV1F8g37Q0K0OvzWGi
    mmorph-1.2.0-2iQgHTViuScASaZTADZaI1 mtl-2.2.2
    network-uri-2.6.4.1-4FpmgFzRAF8F97n6lcYlg2
    optparse-applicative-0.17.0.0-G97y0UrNgMFEGAnnF72sOS
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    parsers-0.12.11-CLwveJVla3DJWbm4ce4Pjp
    pretty-simple-4.1.2.0-2A3cQkuN58oCi8FXTU2X4K
    prettyprinter-1.7.1-LM8yUm3she3KAwk9uC0NQn
    prettyprinter-ansi-terminal-1.1.3-Go7sN9Dkhte43JdB1oQnqC
    profunctors-5.6.2-KEOcHxvYmru6K0IsaNWfNS
    repline-0.4.2.0-AbdnKl4MT5R8rpoSYZ99OS
    scientific-0.3.7.0-994Cd8S1bkZ9FDNHRggxUL
    serialise-0.2.6.0-Dlwxb5ZgiUf7OmOA9rHJl0 template-haskell-2.17.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-C7wAKA59nnj4qgSoywkUgt
    text-short-0.1.5-4VIXgAiCOCa4BannTLJtF6
    th-lift-instances-0.1.20-BmLg0u33qm9EIugrRNc3NG time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-1oz2vTo8QZe9pPW8EMafVJ
    uri-encode-1.5.0.7-CxkbuB9aVJvDKlsd3vUbAd
    vector-0.13.0.0-C4IY0qsV06C5Tx1gtETdzw

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

